#recent-videos h1 {

}

#middle #signup-btn {
			width: 201px;
			height: 99px;
			top: 16px;
			right: -11px;
			position: absolute;
			background: url(http://bitcast-a.bitgravity.com/skillcapped/static/images/frontpage/signup-btn.png) no-repeat;
}



.news a {
			color: #66B0CD;
}

.news .entry .cnt {
		padding: 10px 10px 10px 15px;
}

.news, .news {
			position: relative;
			margin: 0 0 10px 10px;
			background: url(http://bitcast-a.bitgravity.com/skillcapped/static/images/textured_content.png) repeat;
			border: 2px solid #292929;		
		}

.news h1 {
			color: #ccc;
			border-bottom: 3px solid #303030;
			margin: 7px 15px 0px;
			text-align: center;
			
}


.news h3 {
			font-size: 16px;
			font-weight: bold;
			font-family: tahoma;
			color: #95bb22;
			letter-spacing: 0px;
			margin-top: 20px;
}

.news h3.box-title {
			margin-left: 60px;
			margin-top: 20px;
			text-shadow: black 2px 2px 0;
}
.news .entry {
			padding: 10px 10px 0;
			position: relative;
			text-align: left;
}
.news .entry h2 {
			padding: 0 80px 0 10px;
			color: #b3cedf;
			margin-bottom: 10px;
			}
			
.news .entry .cnt {
			color: #a0a0a0;
			font-family: verdana;
			font-size: 12px;
			line-height: 18px;
		}

.news .entry p {
			margin-bottom: 10px;
}			


.news cite {
			font-family: verdana;
			font-size: 12px;
			text-align: right;
			display: block;
			font-style: italic;
			margin-top: 30px;
			padding: 0 10px 5px;
			border-bottom: 3px solid #303030;
			}
.news .btm {
			text-align: center;
			padding: 10px 20px;
			
}

.news .box {
			margin: 5px 60px 30px;
			padding: 20px;
			background: url(http://bitcast-a.bitgravity.com/skillcapped/static/images/textured_content_29.png);
			border: 1px dotted #555;
			color: #ccc;
			-moz-box-shadow: 0 0 10px 0 #111;
			-webkit-box-shadow: 0 0 10px 0 #111;
}

.news strong {
			color: #ccc;
}

.news .entry ol li {
			list-style: decimal;
			margin: 0 0 10px 18px;
}

.news .entry ul li {
			list-style: disc;
			margin: 0 0 10px 18px;
}

.news .entry dt {
			font-size: 14px;
			font-weight: bold;
			color: white;
			margin-top: 20px;
}

.news .entry dd {
			margin: 5px 20px 5px;
}

.news .entry dl {
			margin: 10px 0 30px 40px;
}

.news .date {
			font-family: tahoma;
			text-transform: uppercase;
			color: #333;	
			position: absolute;
			font-size: 24px;
			right: 5px;
			top: 0px;
			width: 78px;
			height: 28px;
			line-height: 28px;	
			text-align: center;
}

.news .date span {
			color: #111;
			line-height: 20px;
}

.news .first {
			margin-top: 0px !important;
}

.entry span.date-left {
			position: absolute;
			font-size: 24px;
			right: 5px;
			top: 0px;
			width: 78px;
			height: 28px;
			line-height: 28px;	
			text-align: center;
}


.video-sidebar {
			position: relative;
}

.video-sidebar h1{
			margin: 3px 10px 0;
			text-align: left;
			color: #888;
			font-size:24px;
}
.video-sidebar h3{
			color: #95bb22;
			background: #191919;
			text-align:right;
			padding: 5px;
			margin-bottom:1px;
}
.video-sidebar_list a {
			background: url(http://bitcast-a.bitgravity.com/skillcapped/static/images/textured_content.png) repeat;
			padding: 7px 10px;
			text-align: left;
			margin-bottom: 1px;
			display: block;
			color: #b3cedf;
			font-size: 12px;
			letter-spacing: 0px;
}

.video-sidebar_list a.even {
			background: url(http://bitcast-a.bitgravity.com/skillcapped/static/images/textured_content_19.png) repeat;
}

.video-sidebar_list a:hover{
			background: url(http://bitcast-a.bitgravity.com/skillcapped/static/images/textured_content_29.png) repeat;
			text-decoration: none;
}

.video-sidebar .btm {
			text-align: center;
			padding: 10px 20px;
}
			
.video-sidebar span.date{
			font-size: 18px;
			display: block;
			line-height: 24px;
			text-align: right;
			background-color: #1D809F;
			padding-right: 5px;
			
}

.sidebar a.giant {
			font-size: 24px;
			display: block;
			text-align: center;
}

#showcase_wrapper {
			position: absolute;
			left: 15px;
			top: 25px;
			
}

.showcase_wrapper {
			width: 930px;
			height: 450px;
			background: url(http://bitcast-a.bitgravity.com/skillcapped/static/images/frontpage/showcase/showcase_wrapper.png) no-repeat;
}
.showcase_slide {
			width: 910px;
			height: 389px;
			position: absolute;
			bottom: 51px;
			left: 10px;
}

ul.showcase_nav {
			position: absolute;
			left: 10px;
			bottom: 5px;
}

ul.showcase_nav li {
			float: left;
			line-height: 46px;
			font-size: 14px;
			padding: 0 24px;
			color: #afafaf;
			font-family: arial;
			font-weight: bold;
}

ul.showcase_nav li:hover {
			cursor: pointer;
			color: white;
}

ul.showcase_nav li.active {
			color: #95bb22;
			background: url(http://bitcast-a.bitgravity.com/skillcapped/static/images/frontpage/showcase/selector.png) top center no-repeat;
}

#showcase_signup-btn {
	position: absolute;
	bottom: 11px;
	right: 15px;
	width: 137px;
	height: 34px;
	background: url(http://bitcast-a.bitgravity.com/skillcapped/static/images/frontpage/showcase/nav_signup-btn.png) no-repeat; 
}
#frontpage_middle {
			height: 500px;

}

#bottom-bg_top {
			width: 100%;
			background: url(http://bitcast-a.bitgravity.com/skillcapped/static/images/frontpage/bottom_bg.jpg) left top repeat-x;
			overflow: hidden;
			position: relative;
}

#bottom {
			width: 100%;
			background: url(http://bitcast-a.bitgravity.com/skillcapped/static/images/frontpage/body_bg.jpg) repeat;
}
#bottom a {
			font-family: arial;
			font-style: normal;
}

#sample-video_wrapper {
	position: absolute;
	width: 570px;
	height: 340px;
	right: 22px;
	bottom: 34px;
	background: #444;
}

#sample-video_list {
	position: absolute;
	left: 18px;
	top: 100px;
	width:275px;
	font-family: arial;
}

#sample-video_list dt {
	padding: 10px 0px 10px 15px;
	font-size: 16px;
	color: #a0a0a0;
}
#sample-video_list dt.playing {
	color: #95bb22;
}
#sample-video_list dt:hover {
	background: #404040;
	cursor: pointer;
	color: #b3cedf;
}

#showcase_wrapper ul.video-slider_list {
	position:absolute;
	top: 73px;
	-moz-box-shadow: 0 0 10px 0 black;
	-webkit-box-shadow: 0 0 10px 0 black;
}

#showcase_wrapper .video-slide_info {
	top: 104px;
	-moz-box-shadow: 0 0 10px 0 black;
	-webkit-box-shadow: 0 0 10px 0 black;
}

#quicklinks {
	width: 100%;
}
#quicklinks th {
	padding: 5px 10px;
}
#quicklinks td{
	padding: 5px 20px;
	
}
#quicklinks .hasIcon a{
    padding-left: 20px;
}

#quicklinks a span{
    margin-left:-20px;
    padding-left:20px;
    background-repeat:no-repeat;
    background-position: left center;
}
#quicklinks td {
	border: 1px solid #303030;
}

#top-fold {
/*	background-color:#303030;
	background-image: -moz-linear-gradient(100% 100% 90deg, #333, #191919);
	background-image: -webkit-gradient(linear, center bottom, center top, from(#333), to(#191919));*/
	background: url(/images/frontpage/frontpage-topfold.jpg);
	height: 500px;
	width: 100%;
}
#top-fold .main-col {
	width: 300px;
	left: 45px;
	margin-left: 45px;
	float:left;
}
#top-fold .video-col {
	float: left;
	margin-left: 20px;
	padding-left: 20px;
	margin-top: 10px;
	border-left: 1px solid #444;
	width: 540px;
	text-align:center;
}
#top-fold-intro {
	-moz-box-shadow: 0 0 5px 0 black;
	-webkit-box-shadow: 0 0 5px 0 black;
	background: #333; /* old browsers */
	background: -moz-linear-gradient(top, #333 0%, #303030 20%, #282828 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#333), color-stop(20%,#303030), color-stop(100%,#282828)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333333', endColorstr='#282828',GradientType=0 ); /* ie */
	display:block;
	padding: 30px 0 20px;
}
ul#features-list {
	font-size: 20px;
	color:#ccc;
	letter-spacing: -.02em;
	font-weight:bold;
}
ul#features-list li {
	margin-bottom: 10px;
}
ul#features-list img {
	margin-right: 5px;
	position:relative; 
	top: 9px;
}
ul#features-list p {
	font-size: 13px;
	color:#777;
	margin: 5px 0 0 5px;
}
.feature-label {
	position:absolute;
/*	padding: 0 20px 10px 17px;
	background: #333;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-left: 1px solid #333;
	border-right: 1px solid #333;
	border-top: 1px solid #404040;
	border-bottom: 1px solid #202020;*/
}
.feature-label img {
	margin-right: 5px;
	position:relative;
	top: 6px;
}
.feature-label p {
	font-size:1.5em;
	font-weight:bold;
	color:#AAAAAA;
	display:inline-block;
	position:relative;
}
#videos-label p{font-size:1.75em;}
#mid-info {
	font-size: 16px;
	color:#a0a0a0;
	padding: 40px 50px;
	width:400px;
}
#promo-list {
	padding: 20px 40px;
	color:#b3cedf;
	
}
#promo-list li {
	list-style-type:disc;
	line-height: 30px;
}
#videos-label {
	top: 175px;
	left: 362px;
}
#community-label {
	top: 210px;
	right: 66px;
}
#articles-label {
	top: 210px;
	left: 75px;
}
h1.main-header {
	color:#6e9cc0;
	font-size: 36px;
	font-weight:bold;
	text-shadow: 1px 1px #111;
	text-align:center;
	letter-spacing: -.02em;
}
h2.main-subtext {
	color: #ccc;
	font-size: 20px;
	font-family: "Helvetica Neue", arial, sans-serif;
	font-weight:bold;
	margin: .2em 0 .5em;
	text-align:center;
	letter-spacing: -.02em;
	text-shadow: 1px 1px #111;
}
h3.main-features {
	color: #667784;
	font-size: 16px;
	text-align:center;
}
h3.main-features span {
	margin: 0 5px;
}
h2.main-title {
	font-size: 20px;
	font-weight:bold;
	color:#ccc;
}
p.main-p {
	color:#a0a0a0;
	font-size:14px;
	line-height: 20px;
	margin-bottom: 1em;
}
div#mid-wrapper {
	border-top: 1px solid #202020;
	border-bottom: 1px solid #111;
	width: 100%;
	position: relative;
	background:#161616;
	-moz-box-shadow: 0 0 5px 0 black;
	-webkit-box-shadow: 0 0 5px 0 black;
	display:none;
}
div#mid-testimonial {
	color:#a0a0a0;
	font-family: georgia, serif;
	font-size: 16px;
	right: 0;
	padding: 0 70px;
	text-align:center;
	bottom: 50px;
	width: 340px;
	position:absolute;
}
#mid-testimonial cite {
	font-family: "Helvetica Neue", arial, sans-serif;
	font-size: 14px;
	font-style:normal;
	color:#666;
	display:block;
	margin-top: 10px;
	font-weight:bold;
}
#mid-testimonial cite span {
	font-weight:normal;
}
#testimonial blockquote{
	color:#91cde1;
	font-size: 16px;
	display:block;
	margin-bottom: 5px;
	font-style:italic;
	text-align:center;
	margin-top: 40px;
}
#testimonial cite {
	color: #a0a0a0;
	font-size: 14px;
	text-align:center;
	display:block;
}
#testimonial cite span {
	color: #ccc;
	font-weight:bold;
}
#features-wrapper {
	width: 100%;
	height: 150px;
	background: black;
	text-align:center;
}
#features-wrapper .feature-bar {
	width: 319px;
	height: 150px;
	background: url(/images/frontpage/features_bg2.jpg) no-repeat;
	margin-right: 1px;
	float: left;
}
#features-wrapper .inner-wrapper {
	padding: 20px 30px;
}
#features-wrapper h3 {
	font-size: 20px;
	font-weight:bold;
	color:white;
	margin-bottom: 5px;
}
#features-wrapper p {
	font-size: 14px;
	color:#a0a0a0;
	line-height: 20px;
}
#bottom-fold {
	background: url(/images/frontpage/fp-bg2.png) repeat-y;
	padding: 30px 0;
	min-height:800px;
}
h1.bottom-header {
	color:white;
	font-size: 26px;
	text-align:center;
	letter-spacing: -.02em;
}
h2.bottom-subtext {
	font-size: 16px;
	margin: .5em 0 0;
	text-align:center;
	color:#b3cedf;
	font-weight:normal;
}
#bottom-fold .left-col {
	float: left;
	width:640px;
	position:relative;
}
#bottom-fold .right-col {
	width: 320px;
	float:left;
	position:relative;
}
h2.text-header {
	color:#ccc;
	font-size: 20px;
	font-weight:bold;
	text-transform: uppercase;
}
#video-info p {
	font-size: 14px;
	line-height: 20px;
	color:#a0a0a0;
}
#video-info ul {
	margin: 20px 0 20px 30px;
	font-size: 14px;
	color: #b3cedf;
}
#video-info li {
	color:#ccc;
	font-family: verdana;
	margin-bottom: 5px;
	list-style-type: disc;
}
#bottom-fold .col-wrapper{
	margin-top: 60px;
	overflow:hidden;
}
.browse-videos_btn {
	height: 33px;
	width: 155px;
	background:url(/images/frontpage/browsevideos_btn.png) no-repeat;
	display:block;
}
.free-sample-videos_btn {
	height:33px;
	width:195px;
	background:url(/images/frontpage/free_sample_videos_btn.png) no-repeat;
	display:block;
}
.browse-video-library_btn {
	height: 33px;
	width: 206px;
	background: url(/images/frontpage/browse_video_library_btn.png) no-repeat;
	display:block;
}
a.colorButton:hover {
	text-decoration:none;
}
.signup-btn, .tour-btn {
	font-size: 20px; 
	font-weight:bold;
	display:inline-block;
	position:relative;
	text-align: center;
}
.signup-btn {
	padding: 8px 45px 8px 20px;
}
.tour-btn {
	padding: 8px 20px;
	margin-right: 10px;
}
.signup-btn h1, .tour-btn h1 {
	color:#111512;
	font-size: 24px;
	position:relative;
	top: 1px;
}
.signup-btn span {
	color:#212722;
	font-size: 26px;
	position:absolute;
	right: 10px;
	top: 8px;
}
#mid-buttons {
	position:absolute;
	right: 40px;
	top: 50px;
	text-align:center;
	width: 400px;
}
#mid-wrapper .free-sample-videos_btn {
	position: absolute;
	top: 20px;
	left: 40px;
}
#mid-wrapper .signup_btn {
	position:absolute;
	left: 255px;
	top: 20px;
}
#bottom-fold .left-col .browse-videos_btn {
	margin: 30px auto;
}
#bottom-fold .right-col .signup-end {
	font-size: 24px;
	font-weight:bold;
	color:#ccc;
	margin-top: 20px;
	overflow:hidden;
	padding-right:20px;
}
#video_wrapper {
}
hr {
	background: #444;
}
#featured-video-container {
	height: 360px;
	display:block;
	background: #111;
	margin-top:40px;
	width: 610px;
	position:relative;
	left: 20px;
}
#featured-videos-wrapper {
	width: 610px;
	height: 360px;
	position:absolute;
	display:block;
}
 .featured-video {
	border: 1px solid #000;
}
.featured-video-wrapper img {
	opacity: .5;
}
#featured-shadow-right {
	position: absolute;
	right: 0;
	height: 360px;
	width: 7px;
	top: 0;
	background: url(/images/frontpage/featured_shadow_right.png) repeat-y;
}
#featured-shadow-top {
	position: absolute;
	right: 0;
	height: 7px;
	width: 100%;
	top: 0;
	background: url(/images/frontpage/featured_shadow_top.png) repeat-x;
}
#featured-shadow-left {
	position: absolute;
	left: 0;
	width: 7px;
	height: 360px;
	top: 0;
	background: url(/images/frontpage/featured_shadow_left.png) repeat-y;
}
#featured-shadow-bottom {
	position: absolute;
	right: 0;
	height: 7px;
	width: 100%;
	bottom:0;
	background: url(/images/frontpage/featured_shadow_bottom.png) repeat-x;
}
#current-featured-video-wrapper {
	border: 5px solid #444;
	-moz-border-radius: 5px;
	background:#303030;
	width: 540px;
}
#bottom-fold .left-col .half-col {
	width: 46%;
	float:left;
	padding-right:4%;
}
#video-info {
	padding: 60px 50px 40px;
	overflow:hidden;
}
ul.contributor-list {
	background-image: -moz-linear-gradient(100% 100% 90deg, #191919, #353535);
	background-image: -webkit-gradient(linear, center bottom, center top, from(#191919), to(#353535));
	padding: 10px 0;
}
ul.contributor-list li {
	padding: 5px 30px;
	overflow:hidden;
}
ul.contributor-list img, ul.contributor-list .contributor-info {
	float:left;
}
.contributor-list .contributor-name {
	font-size: 16px;
	margin-left: 10px;
}
.contributor-list .contributor-details {
	font-size: 12px;
	margin-left: 10px;
	line-height: 16px;;
	color:#666;
}
#contributors {
	margin-top: 30px;
	-moz-box-shadow: 0 0 5px 0 #191919;
}
#contributors h1 {
	background-image: -moz-linear-gradient(100% 100% 90deg, #181818, #252525);
	background-image: -webkit-gradient(linear, center bottom, center top, from(#181818), to(#252525));
	border-bottom: 1px solid #333;
	color:white;
	padding: 30px 30px 10px;
	text-align:left;
}
a.featured-video-wrapper:hover {
	text-decoration:none;
}
#this_weeks_free_video {
	font-size: 20px; 
	color:#95bb22; 
	font-weight:bold; 
	margin-left: 45px;
}
#bottom_links {
	margin-top: 40px;
	overflow:hidden;
	margin-right: 5px;
}
#bottom_links a {
	float: right;
}
.featured-video-wrapper {
	background: #303030;
	background-image:-moz-linear-gradient(100% 100% 90deg, #252525, #353535); 
	background-image: -webkit-gradient(linear, center bottom, center top, from(#252525), to(#353535));
	border:1px solid #151515; 
	margin: 5px; 
	padding: 10px; 
	width:262px; 
	float:left;
}
#recent-videos-list li{
	background: transparent;
}
#recent-videos-list a {
	padding: 2px 2px 2px 115px;
	background:#222;
	height:60px;
	margin: 2px 0;
	display:block;
	overflow:hidden;
	position:relative;
}
#recent-videos-list a:hover {
	background: #282828;
}
#recent_videos_header {
	background:#303030;
	font-size: 13px;
	font-weight:bold;
	margin-bottom: 2px;
	padding: 5px 10px;
}
#recent-videos-list .video-info {
	display:block;
	height: 100%;
	position:relative;
	font-size:11px;
}
#recent-videos-list .video-info .video-title {
	display:block;
	margin-top: 5px;
}
#recent-videos-list .video-info .video-author {
	display:block;
	color: #616F77;
}
#recent-videos-list .video-info  .video-date {
	position:absolute;
	bottom: 5px;
	right: 5px;
	color:#505050;
	font-size: 11px;
	font-weight:normal;
	line-height:16px;
}
#recent-videos-list li img {
	position:absolute;
	left: 2px;
	opacity: .7;
}
#recent-discussion-list .forum-title{
	color:#59412d;
	font-weight:bold;
	font-size: 10px;
	text-transform:uppercase;
}
#recent-discussion-list .thread-vtime {
	float: right; 
	color:#59463C;
	font-size: 11px;
	font-weight:normal;
	line-height:16px;
}
#all_news_button_wrapper {
	margin: 10px 250px;
}


#frontpage_news p img {
	margin: 10px 0;
}

